 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/101.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
} .u-section-2 {
  background-image: none;
  --color-var: #fcf3e9;
}

.u-section-2 .u-sheet-1 {
  min-height: 205px;
}

.u-section-2 .u-group-1 {
  width: 388px;
  min-height: 143px;
  height: auto;
  margin: 22px 748px 0 4px;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 30px;
  padding-left: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 30px 71px 0 20px;
}

.u-section-2 .u-list-1 {
  width: 651px;
  grid-template-rows: repeat(3, auto);
  margin: -143px 97px 40px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 143px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 31px 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-2 .u-group-1 {
    width: 307px;
    min-height: 169px;
    margin-top: 10px;
    margin-right: 633px;
    margin-left: 0;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -156px;
    margin-right: 30px;
    margin-bottom: 23px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-2 .u-group-1 {
    min-height: 141px;
    width: 519px;
    margin-top: 19px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: 101px;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    margin: -86px auto 29px 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 120px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-group-1 {
    min-height: 73px;
    width: 530px;
    margin-top: 21px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -2px;
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 124px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-2 .u-group-1 {
    min-height: 52px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: 22px;
    margin-bottom: -49px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -13px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 194px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 36px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #ffffff;
}

.u-section-3 .u-sheet-1 {
  min-height: 263px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 51px 144px 0 163px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  width: 518px;
  margin: 21px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 29px auto 35px;
  padding: 9px 41px 9px 39px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 44px;
    margin-left: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 253px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1120px;
  margin: 40px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 19px 29px 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  margin: 12px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 229px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  object-position: 50% 46.93%;
}

@media (max-width: 1199px) {
   .u-section-4 {
    --color-var: #c2bddc;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 147px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 266px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 167px;
  }
} .u-section-5 {
  --color-var: #fcf3e9;
}

.u-section-5 .u-sheet-1 {
  min-height: 330px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 36px 0 24px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 270px;
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-image-1 {
  object-position: 50% 30.03%;
  height: 253px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 270px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px 3px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 22px 165px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 261px;
    background-position: 50% 41.95%;
    background-size: cover;
  }

  .u-section-5 .u-image-1 {
    height: 261px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-5 .u-image-1 {
    height: 350px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 621px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 307px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 239px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-5 .u-image-1 {
    height: 189px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
  --color-var: #c2bddc;
}

.u-section-6 .u-sheet-1 {
  min-height: 453px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1120px;
  margin: 40px auto 20px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 423px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  margin: 17px 29px 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  margin: 10px 30px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 423px;
  filter: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  min-height: 393px;
  width: 156px;
  background-image: url("images/texture-min.png");
  height: auto;
  margin: 0 30px 0 auto;
}

.u-section-6 .u-container-layout-3 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-image-2 {
  width: 368px;
  height: 368px;
  margin: -400px auto 0 34px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 32px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-6 .u-image-2 {
    width: 320px;
    height: 320px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-6 .u-image-1 {
    min-height: 146px;
    width: 330px;
    margin-top: 167px;
    margin-right: 10px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -320px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-6 .u-image-1 {
    min-height: 108px;
    width: 357px;
    margin-top: 225px;
    margin-right: -17px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -363px;
  }
} .u-section-7 {
  --color-var: #fcf3e9;
}

.u-section-7 .u-sheet-1 {
  min-height: 322px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 30px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 311px;
  filter: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 2px 0;
}

.u-section-7 .u-image-1 {
  height: 307px;
  width: 434px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 252px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px 3px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 19px 94px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 372px;
    background-position: 50% 41.95%;
    background-size: cover;
  }

  .u-section-7 .u-image-1 {
    width: 349px;
    height: 368px;
    margin-right: 19px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    height: 415px;
    margin-top: 2px;
    margin-bottom: -2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 39px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 973px;
  }

  .u-section-7 .u-image-1 {
    height: 719px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 185px;
  }

  .u-section-7 .u-image-1 {
    height: 165px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 29px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 311px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1097px;
  margin: 40px auto 40px 10px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 263px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  margin: 19px 29px 0;
}

.u-section-8 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  margin: 12px 30px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 263px;
  filter: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  object-position: 50% 23.31%;
}

@media (max-width: 1199px) {
   .u-section-8 {
    --color-var: #c2bddc;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 172px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 266px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 167px;
  }
} .u-section-9 {
  background-image: none;
  --color-var: #ffffff;
}

.u-section-9 .u-sheet-1 {
  min-height: 245px;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 51px 144px 0 163px;
}

.u-section-9 .u-text-2 {
  font-size: 0.875rem;
  width: 581px;
  margin: 18px auto 0;
}

.u-section-9 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 24px auto 37px;
  padding: 9px 40px 10px 39px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 44px;
    margin-left: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-bottom: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    width: 340px;
  }
}